@charset "utf-8";
/*-----------------------------------------------
 * common.css
 * レスポンシブは基本スタイルを引き継ぐ（PCファースト）
 * @media screen and (max-width:767px)
-------------------------------------------------*/
/*-----------------------------------------------
 * Reset, root
 * Bace
 * Modal
 * Header
 * Parts
 * Sub page
-------------------------------------------------*/
/*-----------------------------------------------
 * Reset, root
-------------------------------------------------*/
body,div,dl,dt,dd,ul,ol,li,p,h1,h2,h3,h4,h5,h6,th,td,pre,code,blockquote,form,fieldset,legend,input,textarea,figcaption,figure{margin:0;padding:0}table{border-collapse:collapse;border-spacing:0}fieldset,img{border:0}address,caption,cite,code,dfn,em,th,var{font-style:normal;font-weight:normal}li{list-style:none}caption,th{text-align:left}h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal}q:before,q:after{content:''}abbr,acronym{border:0;font-variant:normal}sup{vertical-align:text-top}sub{vertical-align:text-bottom}input,textarea,select{font-family:inherit;font-size:inherit;font-weight:inherit}input,textarea,select{*font-size:100%}legend{color:#FFF}hr{display:none}img{vertical-align:bottom}select,input,button,textarea{font-size:99%}table{font-size:inherit;font:100%;border-collapse:collapse;border-spacing:0}pre,code,kbd,samp,tt{font-family:monospace;*font-size:108%;line-height:100%}.hd{display:block;width:0;height:0;overflow:hidden}.cf:before,.cf:after{content:"";display:table}.cf:after{clear:both}.cf{*zoom:1}article,aside,details,figcaption,figure,footer,header,hgroup,hr,menu,nav,section,main{display:block}*{margin:0;padding:0;box-sizing:border-box;max-height:999999px;outline:none;}*:focus{outline: none;}button{background-color:transparent;border:none;cursor:pointer;outline:none;padding:0;}

:root {
	--common-min-width: 1200px;
	--common-min-height: 620px;

	/* メインで使用するサイズやカラー */
	--main-font-size: 16px;
	--main-font-family: 'M PLUS Rounded 1c', "游ゴシック", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, Arial, sans-serif;
	--main-color-black: 0,0,0;
	--main-color-white: 255,255,255;
	--main-color-pink: 239,3,127;
	--main-color-yellow: 255,234,0;
	--main-color-gray: 228,228,228;

	/* 横幅1200px */
	--common-in-width: 1200px;

	/* 8deg傾ける（skewY） */
	--common-tf-8: -8deg;

	/* サブページのhead高さ */
	--subpage-head-height: 364px;
}
@media screen and (max-width:767px){
	:root {
		--common-min-width: 100%;
		--common-min-height: auto;
		--main-font-size: 12px;

		/* 横幅1200px */
		--common-in-width: 100%;

		/* サブページのhead高さ */
		--subpage-head-height: 240px;
	}
}

/*-----------------------------------------------
 * Bace
-------------------------------------------------*/
body{
	-webkit-text-size-adjust: 100%;
	background: rgb(var(--main-color-white));
	color: rgb(var(--main-color-pink));
	font-family: var(--main-font-family);
	font-size: var(--main-font-size);
	font-weight: normal;
	letter-spacing: 0.04em;
	line-height: 1.8;
	word-wrap: break-word;
}
.pc{ display: block; }
.sp{ display: none; }
a{ color: rgb(var(--main-color-red)); }
a:hover{ text-decoration: none; }
.ah { transition: opacity .3s ease; }
.ah:hover { opacity: .7; }
::selection{
    background: rgb(var(--main-color-yellow));
    color: rgb(var(--main-color-pink));
}
::-moz-selection{
    background: rgb(var(--main-color-yellow));
    color: rgb(var(--main-color-pink));
}
@media screen and (max-width:767px){
	.sp{ display: block; }
	.pc{ display: none; }
	.ah:hover { opacity: 1; }
}

::-webkit-scrollbar {
	width: 6px;
	height: 6px;
}
::-webkit-scrollbar-track {
	background: rgb(var(--main-color-white));
}
::-webkit-scrollbar-thumb {
	background: rgb(var(--main-color-pink));
	margin: 2px;
	box-shadow: none;
}

.tf-skew-y {
	transform: skewY(var(--common-tf-8));
}
.font-tf {
	transform: rotate(.028deg);
}

/**
 * Wrap
 * 大枠のwrap指定
 */
/* fullWrap */
#fullWrap {
	min-width: var(--common-min-width);
	display: flex;
	flex-direction: column;
	min-height: 100vh;
	position: relative;
	z-index: 1;
}

/* footerの背景を隠す */
#fullWrap.is-of-hidden {
	overflow: hidden;
}


/*-----------------------------------------------
 * Modal
-------------------------------------------------*/

/**
 * modalBox
 * 基盤のモーダル
 */
 .modalBox{
	-webkit-overflow-scrolling: touch;
	background: rgb(var(--main-color-pink));
	display: none;
	width: 100%;
	height: 100%;
	min-width: var(--common-min-width);
	overflow: auto;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 9999;
}
.oneModal{
	display: none;
	width: 100%;
	height: 100%;
	position: relative;
	z-index: 1;
}

/* oneModalIn */
.oneModalIn{
    display: flex;
    justify-content: center;
    align-items: center;
    height: auto;
    width: 100%;
    min-height: 100%;
    margin: 0 auto;
    position: relative;
}
.oneModalIn__cont{
    padding: 50px 0;
}
@media screen and (max-width:767px){
    .oneModalIn{
        min-width: 100%;
    }
    .oneModalIn__cont{
        width: 100%;
    }
}

/**
 * closeBtn
 */
.closeBtnWrap {
	width: 100px;
	height: 100px;
	position: fixed;
	top: 20px;
	right: 20px;
	z-index: 10;
}
@media screen and (max-width:767px){
	.closeBtnWrap {
		width: 56px;
		height: 56px;
		top: 10px;
		right: 10px;
	}
}

.closeBtn {
	background-color: rgb(var(--main-color-white));
	border-radius: 50%;
	display: flex;
	align-items: center;
	justify-content: center;
	flex-direction: column;
	width: 100%;
	height: 100%;
	text-decoration: none;
	transition: transform .3s cubic-bezier(0.68, -0.6, 0.32, 1.6);
}
.closeBtn:hover {
	transform: scale(.85);
}

/* text */
.closeBtn:after {
	content: "Close";
	color: rgb(var(--main-color-pink));
	display: block;
	font-size: 15px;
	font-weight: 900;
	letter-spacing: 0.01em;
	line-height: 1;
	margin-top: 8px;
	transform: rotate(var(--font-transform));
}
@media screen and (max-width:767px){
	.closeBtn:after {
		font-size: 10px;
		margin-top: 4px;
	}
}

/**
 * closeBtn__lineWrap
 */
.closeBtn__lineWrap {
	display: flex;
	align-items: center;
	justify-content: space-between;
	flex-direction: column;
	width: 40px;
	height: 20px;
	margin-top: 4px;
}
@media screen and (max-width:767px){
	.closeBtn__lineWrap {
		width: 24px;
		height: 10px;
	}
}

/* line */
.closeBtn--line {
	background-color: rgb(var(--main-color-pink));
	border-radius: 6px;
	display: block;
	width: 100%;
	height: 6px;
	position: relative;
}
@media screen and (max-width:767px){
	.closeBtn--line {
		border-radius: 3px;
		height: 3px;
	}
}

.closeBtn--line:nth-child(1) {
	top:7px;
	transform: rotate(30deg);
}
.closeBtn--line:nth-child(2) {
	bottom:7px;
	transform: rotate(-30deg);
}
@media screen and (max-width:767px){
	.closeBtn--line:nth-child(1) {
		top:3px;
	}
	.closeBtn--line:nth-child(2) {
		bottom:4px;
	}
}


/**
 * iframe
 */
/* common */
.commonIframe{
    width: 100%;
    height: 100%;
    display: block;
}

/* youtube */
.youtubeIframeWrap {
    width: 70%;
    max-width: 159.993vh;
    position: relative;
}
@media screen and (max-width:767px){
    .youtubeIframeWrap {
        width: 100%;
        max-width: 100%;
		margin: 50px 0;
    }
}
.youtubeIframeWrap:before{
    content: "";
    display: block;
    padding-top: 56.25%;
    z-index: 0;
}
.youtubeIframe{
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
}

/**
 * imgModal
 */
 .imgModal__imgWrap {
	max-width: 1200px;
}
.imgModal__imgWrap img {
	width: 100%;
}
@media screen and (max-width:767px){
	.imgModal__imgWrap {
		width: 100%;
	}
}


/*-----------------------------------------------
 * Header
-------------------------------------------------*/
.header {
	width: 100%;
	position: fixed;
	top: 0;
	z-index: 999;
}

/* bg */
.header__bg {
	background-color: rgb(var(--main-color-pink));
	width: 62.5%;
	height: 100%;
	position: fixed;
	top: 0;
	right: 0;
	z-index: 0;
}
@media screen and (max-width:767px){
	.header__bg {
		width: 100%;
	}
}

/* inner */
.header__inner {
	-webkit-overflow-scrolling: touch;
	width: 62.5%;
	height: 100%;
	overflow: auto;
	position: fixed;
	top: 0;
	right: 0;
	z-index: 9;
}
@media screen and (max-width:767px){
	.header__inner {
		width: 100%;
	}
}

/**
 * headerNav
 */
.headerNav {
	display: flex;
	align-items: center;
	min-height: 100%;
	margin: 0 auto;
	padding-top: 30px;
	padding-bottom: 50px;
	padding-left: 10%;
	position: relative;
	z-index: 1;
}
@media screen and (max-width:767px){
	.headerNav {
		padding-top: 50px;
		padding-bottom: 70px;
		padding-left: 24px;
		padding-right: 24px;
	}
}

/**
 * headerNavLists
 */
/* item */
.headerNavLists__item:not(:first-child) {
	margin-top: 20px;
}
@media screen and (max-width:767px){
	.headerNavLists__item:not(:first-child) {
		margin-top: 26px;
	}
}

/* link */
.headerNavLists__link {
	color: rgb(var(--main-color-white));
	font-size: 40px;
	font-weight: 900;
	line-height: 1;
	text-decoration: none;
	transition: color .3s ease;
}
.headerNavLists__link:hover {
	color: rgb(var(--main-color-yellow));
}
@media screen and (max-width:767px){
	.headerNavLists__link {
		font-size: 28px;
	}
}

/**
 * headerSeriesLists
 */
.headerSeriesLists {
	padding-left: 30px;
}
@media screen and (max-width:767px){
	.headerSeriesLists {
		padding-left: 20px;
	}
}

/* item */
.headerSeriesLists__item {
	margin-top: 20px;
}
.headerSeriesLists__item:first-child {
	margin-top: 24px;
}

/* link */
.headerSeriesLists__link {
	color: rgb(var(--main-color-white));
	font-size: 30px;
	font-weight: 900;
	line-height: 1;
	text-decoration: none;
	transition: color .3s ease;
}
.headerSeriesLists__link:hover {
	color: rgb(var(--main-color-yellow));
}
@media screen and (max-width:767px){
	.headerSeriesLists__link {
		font-size: 20px;
	}
}

/**
 * navBtnWrap
 */
.header__navBtnWrap {
	width: 100px;
	height: 100px;
	position: absolute;
	top: 20px;
	right: 20px;
	z-index: 10;
}
@media screen and (max-width:767px){
	.header__navBtnWrap {
		width: 56px;
		height: 56px;
		top: 10px;
		right: 10px;
	}
}

/* navBtn */
.header__navBtn {
	background-color: rgb(var(--main-color-pink));
	border-radius: 50%;
	display: flex;
	align-items: center;
	justify-content: center;
	flex-direction: column;
	width: 100%;
	height: 100%;
	text-decoration: none;
}

/* text */
.header__navBtn:after {
	content: "Menu";
	color: rgb(var(--main-color-white));
	display: block;
	font-size: 15px;
	font-weight: 900;
	letter-spacing: 0.01em;
	line-height: 1;
	margin-top: 8px;
	transform: rotate(var(--font-transform));
}
@media screen and (max-width:767px){
	.header__navBtn:after {
		font-size: 10px;
		margin-top: 4px;
	}
}

/**
 * header__navBtn__lineWrap
 */
.header__navBtn__lineWrap {
	display: flex;
	align-items: center;
	justify-content: space-between;
	flex-direction: column;
	width: 40px;
	height: 20px;
	margin-top: 4px;
}
@media screen and (max-width:767px){
	.header__navBtn__lineWrap {
		width: 24px;
		height: 10px;
	}
}

/* line */
.header__navBtn--line {
	background-color: rgb(var(--main-color-white));
	border-radius: 6px;
	display: block;
	width: 100%;
	height: 6px;
	position: relative;
}
@media screen and (max-width:767px){
	.header__navBtn--line {
		border-radius: 3px;
		height: 3px;
	}
}

/**
 * header__nyaruko
 */
.header__nyarukoWrap {
	width: 62.5%;
	height: 100%;
	overflow: hidden;
	position: fixed;
	top: 0;
	right: 0;
	z-index: 1;
	mix-blend-mode: luminosity;
}
.header__nyaruko {
	background: url(../img/common/menu_bg.jpg) no-repeat center bottom / contain;
	width: 100%;
	height: 100%;
	position: absolute;
	top: 6%;
	right: -14%;
}
@media screen and (max-width:767px){
	.header__nyarukoWrap {
		width: 100%;
	}
	.header__nyaruko {
		width: 116%;
	}
}
@media screen and (max-width:375px){
	.header__nyaruko {
		top: 0;
	}
}

/**
 * Animation
 */
/* ナビゲーションの表示に関わるもの */
.headerAni--tf {
	transform: translateX(100%);
	transition: transform 0.6s cubic-bezier(0.25, 1, 0.5, 1);
}
.headerAni--tf.is-active {
	transform: translateX(0);
}

/* menuBtn */
.header__navBtn {
	transition: background-color .3s ease,
				transform .3s cubic-bezier(0.68, -0.6, 0.32, 1.6);
}
.header__navBtn:hover {
	transform: scale(.85);
}
@media screen and (max-width:767px){
	.header__navBtn:hover {
		transform: scale(1);
	}
}

.header__navBtn.is-active {
	background-color: rgb(var(--main-color-white));
}
.header__navBtn.is-active:after {
	content: "Close";
	color: rgb(var(--main-color-pink));
}

/* line */
.header__navBtn--line {
	transition: all .3s ease;
}
.header__navBtn.is-active .header__navBtn--line {
	background-color:rgb(var(--main-color-pink));
}
.header__navBtn.is-active .header__navBtn--line:nth-child(1) {
	top:7px;
	transform: rotate(30deg);
}
.header__navBtn.is-active .header__navBtn--line:nth-child(2) {
	bottom:7px;
	transform: rotate(-30deg);
}
@media screen and (max-width:767px){
	.header__navBtn.is-active .header__navBtn--line:nth-child(1) {
		top:3px;
	}
	.header__navBtn.is-active .header__navBtn--line:nth-child(2) {
		bottom:4px;
	}
}


/*-----------------------------------------------
 * Footer
-------------------------------------------------*/
.footer {
	margin-top: auto;
	padding: 120px 0;
	position: relative;
	z-index: 1;
}
@media screen and (max-width:767px){
	.footer {
		padding: 80px 0;
	}
}

.footer_link{
	text-align: center;
	text-decoration: underline;
	margin-top: 10px;
}

/**
 * footer__pagetopWrap
 */
.footer__pagetopWrap {
	width: 87px;
	height: 87px;
	margin: auto;
	position: absolute;
	top: -44px;
	right: 0;
	left: 0;
}
@media screen and (max-width:767px){
	.footer__pagetopWrap {
		width: 54px;
		height: 54px;
		top: -26px;
	}
}

.footer__pagetop {
	background-color: rgb(var(--main-color-pink));
	border: 7px solid rgb(var(--main-color-white));
	border-radius: 50%;
	display: flex;
	align-items: center;
	justify-content: center;
	width: 100%;
	height: 100%;
	transition: transform .3s cubic-bezier(0.68, -0.6, 0.32, 1.6);
}
.footer__pagetop:hover {
	transform: scale(.85);
}
@media screen and (max-width:767px){
	.footer__pagetop {
		border: 3px solid rgb(var(--main-color-white));
	}
}

/* arrow */
.footer__pagetop:before {
	content: "";
	background-color: rgb(var(--main-color-white));
	display: block;
	-webkit-mask-repeat: no-repeat;
	mask-repeat: no-repeat;
	-webkit-mask-position: center;
	mask-position: center;
	-webkit-mask-size: 100%;
	mask-size: 100%;
	-webkit-mask-image: url(../img/common/icon_arrow_top.svg);
	mask-image: url(../img/common/icon_arrow_top.svg);
	width: 30px;
	height: 32px;
}
@media screen and (max-width:767px){
	.footer__pagetop:before {
		width: 16px;
		height: 18px;
	}
}

/**
 * footerShareWrap
 */
.footerShareWrap {
	display: flex;
	justify-content: center;
}

/**
 * copyright
 */
/* wrap */
.footer__copyrightWrap {
	display: flex;
	align-items: center;
	justify-content: center;
	margin-top: 60px;
	position: relative;
	z-index: 1;
}
@media screen and (max-width:767px){
	.footer__copyrightWrap {
		margin-top: 40px;
	}
}

.footer__copyright {
	color: rgb(var(--main-color-white));
	font-size: 16px;
	letter-spacing: 0.01em;
}
.footer.is-white .footer__copyright {
	color: rgb(var(--main-color-black));
}
@media screen and (max-width:767px){
	.footer__copyright {
		font-size: 10px;
		padding: 0 10px;
	}
}

/* in */
.footer__copyright__in {
	display: block;
}


/*-----------------------------------------------
 * Parts
-------------------------------------------------*/
/**
 * sectionTitleWrap
 */
.sectionTitleWrap {
	width: var(--common-in-width);
	margin: 30px auto 0;
	position: relative;
	z-index: 100;
	pointer-events: none;
}
@media screen and (max-width:767px){
	.sectionTitleWrap {
		margin: 0 auto;
	}
}

.sectionTitleWrapInWrap {
	display: inline-block;
	padding-left: 40px;
	padding-right: 40px;
	position: relative;
}
@media screen and (max-width:767px){
	.sectionTitleWrapInWrap {
		padding-left: 24px;
		padding-right: 24px;
	}
}

/* title */
.sectionTitle {
	color: rgb(var(--main-color-white));
	display: flex;
	align-items: center;
	font-size: 46px;
	font-weight: 900;
	line-height: 1;
	height: 60px;
	position: relative;
	z-index: 1;
}
.sectionTitleWrap.is-bgWhite .sectionTitle {
	color: rgb(var(--main-color-pink));
}
@media screen and (max-width:767px){
	.sectionTitle {
		font-size: 20px;
		height: 30px;
	}
}

/* bg */
.sectionTitle__bg {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	right: 0;
	z-index: 0;
}

/* bg:before */
.sectionTitle__bg:before {
	content: "";
	border-radius: 0 10px 10px 0;
	background-color: rgb(var(--main-color-pink));
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;
}
.sectionTitleWrap.is-bgWhite .sectionTitle__bg:before {
	background-color: rgb(var(--main-color-white));
}
@media screen and (max-width:767px){
	.sectionTitle__bg:before {
		border-radius: 0 4px 4px 0;
	}
}

/* bg:after */
.sectionTitle__bg:after {
	content: "";
	border-radius: 0 10px 10px 0;
	background-color: rgb(var(--main-color-white));
	width: calc(100% + 10px);
	height: calc(100% + 15px);
	position: absolute;
	z-index: 0;
	top: -5px;
}
.sectionTitleWrap.is-bgWhite .sectionTitle__bg:after {
	background-color: rgb(var(--main-color-pink));
}
@media screen and (max-width:767px){
	.sectionTitle__bg:after {
		border-radius: 0 4px 4px 0;
		width: calc(100% + 6px);
		height: calc(100% + 10px);
		top: -3px;
	}
}


/**
 * moreLinkWrap
 */
.moreLinkWrap {
	width: 80px;
	height: 80px;
}
@media screen and (max-width:767px){
	.moreLinkWrap {
		width: 40px;
		height: 40px;
	}
}

/* moreLink */
.moreLink {
	background-color: rgb(var(--main-color-white));
	border-radius: 50%;
	display: flex;
	align-items: center;
	justify-content: center;
	width: 100%;
	height: 100%;
	transition: transform .3s cubic-bezier(0.68, -0.6, 0.32, 1.6);
}
.moreLink:hover {
	transform: scale(.85);
}

/* arrow */
.moreLink:before {
	content: "";
	background-color: rgb(var(--main-color-pink));
	display: block;
	-webkit-mask-repeat: no-repeat;
	mask-repeat: no-repeat;
	-webkit-mask-position: center;
	mask-position: center;
	-webkit-mask-size: 100%;
	mask-size: 100%;
	-webkit-mask-image: url(../img/common/icon_arrow_right.svg);
	mask-image: url(../img/common/icon_arrow_right.svg);
	width: 30px;
	height: 30px;
}
@media screen and (max-width:767px){
	.moreLink:before {
		width: 16px;
		height: 16px;
	}
}

/**
 * backLinkWrap
 */
 .backLinkWrap {
	width: 80px;
	height: 80px;
}
@media screen and (max-width:767px){
	.backLinkWrap {
		width: 40px;
		height: 40px;
	}
}

/* backLink */
.backLink {
	background-color: rgb(var(--main-color-white));
	border-radius: 50%;
	display: flex;
	align-items: center;
	justify-content: center;
	width: 100%;
	height: 100%;
	transition: transform .3s cubic-bezier(0.68, -0.6, 0.32, 1.6);
}
.backLink:hover {
	transform: scale(.85);
}

/* arrow */
.backLink:before {
	content: "";
	background-color: rgb(var(--main-color-pink));
	display: block;
	-webkit-mask-repeat: no-repeat;
	mask-repeat: no-repeat;
	-webkit-mask-position: center;
	mask-position: center;
	-webkit-mask-size: 100%;
	mask-size: 100%;
	-webkit-mask-image: url(../img/common/icon_arrow_right.svg);
	mask-image: url(../img/common/icon_arrow_right.svg);
	width: 30px;
	height: 30px;
	transform: rotate(180deg);
}
@media screen and (max-width:767px){
	.backLink:before {
		width: 16px;
		height: 16px;
	}
}


/**
 * shareLists
 */
 .shareLists {
    display: flex;
}

/* item */
.shareLists__item {
	width: 60px;
	height: 60px;
	position: relative;
	margin: 0 0.8rem;
}
@media screen and (max-width:767px){
	.shareLists__item {
		width: 40px;
		height: 40px;
	}
}

/* link */
.shareLists__link {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 100%;
    position: relative;
    text-decoration: none;
}
.shareLists__link {
	padding: 18%;
}
.shareLists__link:before {
    content: "";
    background-color: rgb(var(--main-color-white));
    display: block;
    -webkit-mask-repeat: no-repeat;
    mask-repeat: no-repeat;
    -webkit-mask-position: center;
    mask-position: center;
    -webkit-mask-size: 100%;
    mask-size: 100%;
}
.footer.is-white .shareLists__link:before {
	background-color: rgb(var(--main-color-pink));
}

/* 各SNSパーツ */
.shareLists__item.is-twitter .shareLists__link:before {
    width: 20px;
    height: 16px;
    -webkit-mask-image: url(../img/common/icon_tw.svg);
    mask-image: url(../img/common/icon_tw.svg);
}
.shareLists__item.is-facebook .shareLists__link:before {
    width: 18px;
    height: 18px;
    -webkit-mask-image: url(../img/common/icon_fb.svg);
    mask-image: url(../img/common/icon_fb.svg);
}
.shareLists__item.is-line .shareLists__link:before {
    width: 19px;
    height: 19px;
    -webkit-mask-image: url(../img/common/icon_line.svg);
    mask-image: url(../img/common/icon_line.svg);
}
.shareLists__item.is-twitter .shareLists__link:before,
.shareLists__item.is-facebook .shareLists__link:before,
.shareLists__item.is-line .shareLists__link:before {
	width: 100%;
	height: 100%;
}


/**
 * pager
 */
.pagingListsWrap {
	margin-top: 80px;
}
@media screen and (max-width: 767px) {
	.pagingListsWrap {
		margin-top: 40px;
	}
}

/* lists */
.pagingLists {
	display: flex;
	align-items: center;
	justify-content: center;
}

/* item */
.pagingLists__item {
	width: 50px;
	height: 50px;
	margin: 0 6px;
}
@media screen and (max-width: 767px) {
	.pagingLists__item {
		width: 30px;
		height: 30px;
		margin: 0 4px;
	}
}

/* link */
.pagingLists__link {
	color: rgb(var(--main-color-pink));
	display: flex;
	align-items: center;
	justify-content: center;
	font-size: 18px;
	font-weight: 900;
	width: 100%;
	height: 100%;
	position: relative;
	text-decoration: none!important;
}

/* in */
.pagingLists__in {
	position: relative;
	z-index: 1;
}

.pagingLists__link:before {
	content: "";
	background-color: rgb(var(--main-color-white));
	border-radius: 50%;
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	z-index: 0;
	transform: skewY(var(--common-tf-8));
	transition: all .3s ease;
}
.pagingLists__link:hover:before {
	background-color: rgb(var(--main-color-yellow));
}
@media screen and (max-width: 767px) {
	.pagingLists__link {
		font-size: 12px;
	}
}

/* active */
.pagingLists__active {
	border-radius: 50%;
	color: rgb(var(--main-color-pink));
	display: flex;
	align-items: center;
	justify-content: center;
	position: relative;
	font-size: 18px;
	font-weight: 900;
	width: 100%;
	height: 100%;
}
.pagingLists__active:before {
	content: "";
	background-color: rgb(var(--main-color-yellow));
	border-radius: 50%;
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	z-index: 0;
	transform: skewY(var(--common-tf-8));
}
@media screen and (max-width: 767px) {
	.pagingLists__active {
		font-size: 12px;
	}
}


/**
 * font
 */
/* bold */
.font-bold {
	font-weight: 700;
}

/* center */
.font-center {
	text-align: center;
}

/**
 * font-size
 * PCのサイズを基準
 */
/* size 14 */
.fontsize-14 {
	font-size: 14px;
}
@media screen and (max-width:767px){
	.fontsize-14 {
		font-size: 10px;
	}
}

/* size 16 */
.fontsize-16 {
	font-size: 16px;
}
@media screen and (max-width:767px){
	.fontsize-16 {
		font-size: 12px;
	}
}

/* size 18 */
.fontsize-18 {
	font-size: 18px;
}
@media screen and (max-width:767px){
	.fontsize-18 {
		font-size: 14px;
	}
}

/* size 20 */
.fontsize-20 {
	font-size: 20px;
}
@media screen and (max-width:767px){
	.fontsize-20 {
		font-size: 16px;
	}
}

/**
 * margin
 * PCのサイズを基準
 */
.mt-20 {
	margin-top: 20px;
}
.mb-20 {
	margin-bottom: 20px;
}
@media screen and (max-width:767px){
	.mt-20 {
		margin-top: 10px;
	}
	.mb-20 {
		margin-bottom: 10px;
	}
}

/* 30px */
.mt-30 {
	margin-top: 30px;
}
.mb-30 {
	margin-bottom: 30px;
}
@media screen and (max-width:767px){
	.mt-30 {
		margin-top: 20px;
	}
	.mb-30 {
		margin-bottom: 20px;
	}
}

/* 40px */
.mt-40 {
	margin-top: 40px;
}
.mb-40 {
	margin-bottom: 40px;
}
@media screen and (max-width:767px){
	.mt-40 {
		margin-top: 30px;
	}
	.mb-40 {
		margin-bottom: 30px;
	}
}

/* 50px */
.mt-50 {
	margin-top: 50px;
}
.mb-50 {
	margin-bottom: 50px;
}
@media screen and (max-width:767px){
	.mt-50 {
		margin-top: 40px;
	}
	.mb-50 {
		margin-bottom: 40px;
	}
}

/* 60px */
.mt-60 {
	margin-top: 60px;
}
.mb-60 {
	margin-bottom: 60px;
}
@media screen and (max-width:767px){
	.mt-60 {
		margin-top: 50px;
	}
	.mb-60 {
		margin-bottom: 50px;
	}
}


/*-----------------------------------------------
 * Sub page
-------------------------------------------------*/
/**
 * subMain
 */
.subMain {
	padding-bottom: 140px;
	position: relative;
	margin-top: var(--subpage-head-height);
	z-index: 1;
}
@media screen and (max-width:767px){
	.subMain {
		padding-bottom: 80px;
	}
}

/* bg */
.subMain:before {
	content: "";
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	z-index: 0;
}
@media screen and (max-width:767px){
	.subMain:before {
		transform: skewY(var(--common-tf-8));
	}
}

/**
 * subArticle
 */
.subArticle {
	position: relative;
	z-index: 1;
}

/**
 * sectionTitleWrap
 */
.sectionTitleWrap.is-subpage {
	margin-top: 0;
}

/**
 * subHead
 */
.subHead {
	display: flex;
	width: 100%;
	height: var(--subpage-head-height);
	min-width: var(--common-min-width);
	position: absolute;
	top: 0;
	z-index: 0;
}
@media screen and (max-width:767px){
	.subHead {
		display: block;
	}
}

/* left */
.subHead__left {
	width: 37.5%;
	height: 100%;
	position: relative;
}
@media screen and (max-width:767px){
	.subHead__left {
		display: none;
	}
}

/* right */
.subHead__right {
	width: 62.5%;
	height: 100%;
	position: relative;
}
@media screen and (max-width:767px){
	.subHead__right {
		width: 100%;
	}
}

/**
 * subHead__right
 */
.subHead__right {
	background: url(../img/common/sub/sub_head_bg.jpg) no-repeat center top / cover;
}

/* nyaruko */
.subHeadVisual__nyaruko {
	background: url(../img/common/sub/sub_head_nyaruko.png) no-repeat 0 0 / 100%;
	width: 750px;
	height: 100%;
	margin: 0 auto;
	position: relative;
	z-index: 1;
}
@media screen and (max-width:767px){
	.subHeadVisual__nyaruko {
		background-image: url(../img/common/sub/sub_head_nyaruko_sp.png);
		background-position: center top;
		width: auto;
		max-width: 320px;
		height: calc(100% + 160px);
	}
}

/* logo */
.subHead__logo {
	position: absolute;
	top: 20px;
	left: 20px;
	z-index: 2;
}
@media screen and (max-width:767px){
	.subHead__logo {
		width: 100px;
		top: 54px;
		left: 14px;
	}
	.subHead__logo img {
		width: 100%;
	}
}

/* subHead__right__10th */
.subHead__right__10th {
	display: none;
}
@media screen and (max-width:767px){
	.subHead__right__10th {
		display: block;
		width: 240px;
		position: absolute;
		top: 12px;
		left: 12px;
		z-index: 2;
	}
	.subHead__right__10th img {
		width: 100%;
	}
}

/**
 * subHeadImgLists
 */
.subHeadImgLists {
	display: grid;
	grid-template-columns: 1fr 1fr 1fr;
	width: 100%;
	height: calc(100% - 109px);
}
.subHeadImgLists__item {
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
}

/**
 * subHead10th
 */
.subHead10th {
	background: rgb(var(--main-color-pink)) url(../img/common/sub/sub_head_10th_bg.jpg) no-repeat center top / cover;
	display: flex;
	align-items: center;
	justify-content: center;
	height: 109px;
}
